// Added By Thangam
.cardPanel-table {
    padding-left: 0px !important;
    padding-right: 0px !important;
}

.tbody_scroll{
    min-height: auto !important;
}
@media screen and (max-width: 1820px) {
    .sales-card {
        display: inline-block;
        width: 100%;
        margin-bottom: 2em;
    }
}
.col-md-9.position-relative.borderline_expand {
    
        background-color: none;
    
}
//End

//10-2-2020
.nodata-img{
    height: auto;
    width: auto;
}
.nodata-data{
  min-height:400px;
  max-height: 400px;
}
.flowtab ul li.nav-item a.nav-link {
    padding: 13px 0 !important;
}
.flow_cardbody{
    max-height:400px; overflow-y: auto;overflow-x: hidden;
}
.flow_cardbody_fullscreen{
    max-height: fit-content;
}
.engine_fullscreen  .flow_cardbody{
    max-height: fit-content;
}
